session-id: voip-f32f2cfdae-20130328_195839
Task 07596: You want to find a restaurant in the south part of town and it should serve eritrean food. If there is no such venue how about portuguese type of food. You want to know the phone number and address.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for air tran food in the south part of town
system: Sorry there is no eritrean restaurant in the south of town
user: what about portuguese
system: taj tandoori is a nice restaurant in the south of town serving indian food
user: portuguese food
system: nandos is a nice restaurant in the south of town serving portuguese food
user: whats the phone number
system: The phone number of nandos is 01223 327908 .
user: whats the address
system: Sure , nandos is on Cambridge Leisure Park Clifton Way
user: thank you good bye
